Subject: Pressure, Quality
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Jul 2000 10:21:00 -0700 (PDT)

Arvel,  I received your pressure data.  Unfortunately the contract pressure 
is assessed against the 3 year period prior to the Effective Date of the 
contract which is Oct. 19, 1993.  Any chance we would have any such data?  
Ken Krisa is also checking to see if he has any such data.  

Also, did we receive any quality information on Dakota production?  Thanks 
for your help.